Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Apr 2021 11:19:27 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation mirna                    Bot:  Hi again! Bot:  Please enter your name Customer:  mirna Bot:  Hi Mirna ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:52 PM, 17th Apr                   fatma                   Hi Mirna, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:52 PM, 17th Apr                     mirna                    I am from Egypt and the shipping company did not collected the returned items           02:53 PM, 17th Apr                     mirna                    We received your return request for order 2001461114 Textured A-line Dress with But... +1item(s). Our delivery partner will pick up your return in 2-5 days.           02:53 PM, 17th Apr                     mirna                    ??           02:55 PM, 17th Apr                     mirna                    /startOver           02:57 PM, 17th Apr                   fatma                   Thank you for sharing the order number with me           02:58 PM, 17th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           02:58 PM, 17th Apr                     mirna                    Ok           02:58 PM, 17th Apr                   fatma                   please note the courier partner may take up to 3 - 5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection           03:01 PM, 17th Apr                   fatma                   Is there anything else i can help you with?           03:01 PM, 17th Apr                     mirna                    The refund for another order           03:01 PM, 17th Apr                   fatma                   which order ?           03:02 PM, 17th Apr                   fatma                   Could you please share your order number so that I can assist you further?           03:02 PM, 17th Apr                     mirna                    for order 2001445050           03:02 PM, 17th Apr                   fatma                   Kindly allow me some time to check           03:03 PM, 17th Apr                     mirna                    Ok           03:03 PM, 17th Apr                   fatma                   I can see that the courier team will try to collect the order today           03:07 PM, 17th Apr                     mirna                    The second order already collected one week ago!           03:07 PM, 17th Apr                   fatma                   43841524521           03:08 PM, 17th Apr                   fatma                   That was the tracking number ?           03:08 PM, 17th Apr                     mirna                    I am asking about the refunfd!           03:08 PM, 17th Apr                   fatma                   Did you receive any receipt the courier team?           03:09 PM, 17th Apr                     mirna                    No here in Egypt they don’t give us any receipt           03:10 PM, 17th Apr                   fatma                   are you sure about the tracking number ?           03:10 PM, 17th Apr                     mirna                    It is the order number not tracking number!           03:10 PM, 17th Apr                     mirna                    We received your return request for order 2001445050 Textured A-line Wrap Midi Dres... +1item(s). Our delivery partner will pick up your return in 2-5 days.           03:11 PM, 17th Apr                   fatma                   Thank you for the clarification           03:14 PM, 17th Apr                   fatma                   Please be assured as we are going to  escalated this issue to our concerned team and they will closely working on this to fix it for you.             03:14 PM, 17th Apr                     mirna                    I want to submit a complain!           03:15 PM, 17th Apr                     mirna                    And i want my refund asap!           03:16 PM, 17th Apr                   fatma                   This will be as a complain and you will receive and email soon           03:16 PM, 17th Apr                     mirna                    Ok           03:16 PM, 17th Apr                   fatma                   Sure we will do our best to refund you your money back ASAP           03:16 PM, 17th Apr                     mirna                    Hope so           03:16 PM, 17th Apr                   fatma                   Is there anything else i can help you with?           03:17 PM, 17th Apr                     mirna                    Thank you           03:18 PM, 17th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:19 PM, 17th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2413507